{
  "hash": "a88f8f2d",
  "configHash": "e13971f2",
  "lockfileHash": "220a6047",
  "browserHash": "05ea879e",
  "optimized": {
    "crypto-js": {
      "src": "../../../../../node_modules/crypto-js/index.js",
      "file": "crypto-js.js",
      "fileHash": "14849880",
      "needsInterop": true
    },
    "dayjs": {
      "src": "../../../../../node_modules/dayjs/dayjs.min.js",
      "file": "dayjs.js",
      "fileHash": "c1f8ef31",
      "needsInterop": true
    }
  },
  "chunks": {
    "chunk-TDUMLE5V": {
      "file": "chunk-TDUMLE5V.js"
    }
  }
}